
#tspz51i td { padding: 10px 12px; border-bottom: 1px solid #ede5de }
#tspz51i .dp1psu50 { border-radius: 6px; font-size: .9rem; padding: .75em 1.1em; margin: 1.4em 0; border: 1px solid #ede5de; background: #f9efe6 }
#tspz51i li::marker { color: #b76c2f }
#tspz51i li { margin: .55em 0 }
::selection { background: #f9efe6; color: #322a24 }
.dpmboyn3 { margin: .3em 0 1.5em; background: #f9efe6; font-size: .9rem; border-left: 3px solid #b76c2f; display: inline-block; padding: .45em .8em; color: #322a24; border-radius: 4px }
#tspz51i th { color: #322a24; border-bottom: 2px solid #ede5de; font-weight: 650; padding: 10px 12px; text-align: left }
#tspz51i table { border-collapse: collapse; width: 100%; font-size: .9rem; margin: 1.5em 0 }
#tspz51i .ttq597 a { margin: 0 1.4em .3em 0; display: inline-block }
#tspz51i .whyd4kp a+a::before { opacity: .7; margin: 0 .55em; content: '\2022' }
#tspz51i details.vsd9b20z summary { color: #322a24; font-weight: 600; cursor: pointer }
#tspz51i { max-width: 760px; margin: 38px auto; background: #f9faf7; border: 1px solid #ede5de; border-radius: 6px; box-shadow: 0 4px 24px rgba(45,34,25,.14); padding: 44px 38px }
#tspz51i .shwfow8 { border-bottom: 2px solid #ede5de; margin: 0 0 1.3em; text-align: center; padding-bottom: .6em }
#tspz51i blockquote { margin: 1.2em 0; border-left: 4px solid #b72f36; border-radius: 0 8px 8px 0; padding: .5em 1.1em; background: #f9efe6 }
#tspz51i>p:first-of-type { font-size: 1.12em; color: #817165 }
#tspz51i .t4xv1cj3 dd { padding: 0; margin: 0 0 1.2em }
body { margin: 0; -webkit-font-smoothing: antialiased; letter-spacing: .003em; min-height: 100vh; color: #322a24; word-spacing: .02em; background: #f9f3ee; font: 19px/1.7 'Trebuchet MS','Lucida Grande',Tahoma,sans-serif }
#tspz51i .dp1psu50 ul,#tspz51i .dp1psu50 ol { margin: 0; padding-left: 1.8em }